<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style/stylesheet.css">
    <title>Rock Paper Scissors</title>
</head>

<body>
    <div id="container">
        <div class="intro">
            <h1>Rock Paper Scissors</h1>
            <h2>Make your choice</h2>
        </div>
        <div class="buttons">
            <button id="rock">Rock</button>
            <button id="paper">Paper</button>
            <button id="scissors">Scissors</button>
        </div>
    </div>
    <script src="js/rps.js"></script>

</body>

</html>